.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.042000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-4.255713px;}
._3{margin-left:-1.162359px;}
._0{width:1.335891px;}
._7{width:7.937763px;}
._1{width:54.565261px;}
._9{width:66.797480px;}
._8{width:69.270721px;}
._5{width:77.252500px;}
._4{width:79.074320px;}
._c{width:82.021820px;}
._d{width:88.877520px;}
._b{width:94.386842px;}
._e{width:96.296720px;}
._6{width:101.154360px;}
._2{width:103.544119px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(70,70,70);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.159987px;}
.fs3{font-size:44.159982px;}
.fs0{font-size:47.999981px;}
.fs2{font-size:99.839960px;}
.fs4{font-size:143.999942px;}
.y0{bottom:0.000000px;}
.y12{bottom:240.365618px;}
.y11{bottom:274.492394px;}
.y10{bottom:308.426364px;}
.yf{bottom:342.553140px;}
.ye{bottom:376.487110px;}
.yd{bottom:410.613886px;}
.yc{bottom:444.547856px;}
.yb{bottom:478.674632px;}
.ya{bottom:512.608602px;}
.y9{bottom:546.735378px;}
.y8{bottom:580.669348px;}
.y7{bottom:614.796124px;}
.y6{bottom:648.730093px;}
.y5{bottom:682.856870px;}
.y4{bottom:716.790839px;}
.y3{bottom:750.917616px;}
.y1{bottom:808.373996px;}
.y14{bottom:840.765512px;}
.y13{bottom:868.336863px;}
.y2{bottom:898.414699px;}
.y15{bottom:1040.898811px;}
.h5{height:0.000000px;}
.h2{height:23.541111px;}
.h1{height:35.135986px;}
.h4{height:38.507505px;}
.h6{height:41.855983px;}
.h3{height:73.082851px;}
.h7{height:105.407958px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:90.040703px;}
.x1{left:92.354383px;}
.x4{left:95.632096px;}
.x2{left:236.766561px;}
.x5{left:665.954154px;}
.x6{left:804.967745px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-3.531589pt;}
._3{margin-left:-0.964579pt;}
._0{width:1.108585pt;}
._7{width:6.587126pt;}
._1{width:45.280796pt;}
._9{width:55.431661pt;}
._8{width:57.484071pt;}
._5{width:64.107723pt;}
._4{width:65.619555pt;}
._c{width:68.065527pt;}
._d{width:73.754706pt;}
._b{width:78.326599pt;}
._e{width:79.911504pt;}
._6{width:83.942600pt;}
._2{width:85.925733pt;}
.fs1{font-size:26.687855pt;}
.fs3{font-size:36.646010pt;}
.fs0{font-size:39.832620pt;}
.fs2{font-size:82.851850pt;}
.fs4{font-size:119.497860pt;}
.y0{bottom:0.000000pt;}
.y12{bottom:199.466587pt;}
.y11{bottom:227.786576pt;}
.y10{bottom:255.946564pt;}
.yf{bottom:284.266553pt;}
.ye{bottom:312.426542pt;}
.yd{bottom:340.746530pt;}
.yc{bottom:368.906519pt;}
.yb{bottom:397.226508pt;}
.ya{bottom:425.386497pt;}
.y9{bottom:453.706485pt;}
.y8{bottom:481.866474pt;}
.y7{bottom:510.186463pt;}
.y6{bottom:538.346451pt;}
.y5{bottom:566.666440pt;}
.y4{bottom:594.826429pt;}
.y3{bottom:623.146417pt;}
.y1{bottom:670.826398pt;}
.y14{bottom:697.706388pt;}
.y13{bottom:720.586378pt;}
.y2{bottom:745.546368pt;}
.y15{bottom:863.786321pt;}
.h5{height:0.000000pt;}
.h2{height:19.535510pt;}
.h1{height:29.157478pt;}
.h4{height:31.955321pt;}
.h6{height:34.734045pt;}
.h3{height:60.647554pt;}
.h7{height:87.472434pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x3{left:74.719970pt;}
.x1{left:76.639969pt;}
.x4{left:79.359968pt;}
.x2{left:196.479921pt;}
.x5{left:552.639779pt;}
.x6{left:667.999733pt;}
}
